Bug 1997131 - Update the pipeline quicksearch with latest desgin
Summary: Update the pipeline quicksearch with latest desgin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: All
OS: All
high
low
Target Milestone: ---
: 4.9.0
Assignee: Karthik Jeeyar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-24 13:22 UTC by Karthik Jeeyar
Modified: 2021-10-18 17:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:48:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9867 0 None None None 2021-08-24 13:23:48 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:48:52 UTC

Description Karthik Jeeyar 2021-08-24 13:22:34 UTC
Description of problem:

Update the pipeline quiecksearch modal content to match the latest design changes.

Version-Release number of selected component (if applicable):
4.9

How reproducible:
Always

Steps to Reproduce:
1. Go to pipeline builder page
2. Click on the Add task button to see the pipeline quicksearch modal


Actual results:

Installed badge and alert content is not matching with latest designs.

Expected results:

Installed badge and alert content should match with the latest designs.

Comment 3 Vikram Raj 2021-08-30 16:36:05 UTC
verified it on 4.9.0-0.nightly-2021-08-29-010334. and UI matches the final design.

Comment 7 errata-xmlrpc 2021-10-18 17:48:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.